/* /Components/Layout/Footer.razor.rz.scp.css */
footer[b-ujofzzyihc] {
    padding-top: 50px;
}

@media only screen and (max-width: 990px) {
    footer[b-ujofzzyihc] {
        padding-top: 200px;
    }
}
/* /Components/Layout/Header.razor.rz.scp.css */
header[b-fyeqyvv5sj] {
    height: 60px;
    background: #333333;
}

#aricioglu_logo_container[b-fyeqyvv5sj] {
    width: 135px;
    height: 50px;
    margin: 5px 0px;
    padding: 0px;
    float: left;
}

#aricioglu_logo_simge[b-fyeqyvv5sj] {
    width: 28px;
    height: 50px;
    overflow: hidden;
    float: left;
}

    #aricioglu_logo_simge img[b-fyeqyvv5sj] {
        width: 28px;
        height: 50px;
    }

#aricioglu_logo_isim[b-fyeqyvv5sj] {
    width: 95px;
    height: 50px;
    margin-left: 10px;
    color: #dce0df;
    overflow: hidden;
    color: #dce0df;
    font-size: 18px;
    line-height: 50px;
    float: left;
}

#aricioglu_menu_container[b-fyeqyvv5sj] {
    width: auto;
    height: 50px;
    margin: 5px 0px 5px 0px;
    padding: 0px;
    overflow: hidden;
    float: left;
}

#aricioglu_header_user_information[b-fyeqyvv5sj] {
    width: auto;
    height: 50px;
    margin: 5px 0px 5px 15px;
    padding: 0px;
    color: #dce0df;
    text-align: right;
    line-height: 50px;
    font-size: 18px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: none;
    float: right;
}

#aricioglu_header_logout_container[b-fyeqyvv5sj] {
    width: 61px;
    height: 38px;
    margin: 11px 0px 11px 15px;
    padding: 0px;
    display: none;
    float: right;
}

@media screen and (min-width: 310px) {
    #aricioglu_header_logout_container[b-fyeqyvv5sj] {
        display: block;
    }
}

@media screen and (min-width: 360px) {
    #aricioglu_header_user_information[b-fyeqyvv5sj] {
        display: block;
        width: 20%;
    }
}

@media screen and (min-width: 400px) {
    #aricioglu_header_user_information[b-fyeqyvv5sj] {
        width: 30%;
    }
}

@media screen and (min-width: 750px) {
    #aricioglu_header_user_information[b-fyeqyvv5sj] {
        width: 40%;
    }
}

@media screen and (min-width: 990px) {
    #aricioglu_header_user_information[b-fyeqyvv5sj] {
        width: calc(100% - 591px);
    }
}
/* /Components/Layout/MainLayout.razor.rz.scp.css */
#blazor-error-ui[b-uand1a8u7a] {
    color-scheme: light only;
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    box-sizing: border-box;
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-uand1a8u7a] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* /Components/Layout/NavMenu/NavMenuDesktop.razor.rz.scp.css */
.aricioglu_menu_items[b-macx07qkb0] {
    width: auto;
    height: 50px;
    margin: 0px 0px 0px 15px;
    color: #dce0df;
    line-height: 50px;
    font-size: 18px;
    float: left;
}

    .aricioglu_menu_items a[b-macx07qkb0] {
        display: block;
        width: auto;
        height: 50px;
        color: #dce0df;
        line-height: 50px;
        font-size: 18px;
        text-decoration: none;
    }

        .aricioglu_menu_items a:hover[b-macx07qkb0] {
            color: #ffffff;
        }

.active_header_menu_item a[b-macx07qkb0] {
    color: #ffffff;
}
/* /Components/Layout/NavMenu/NavMenuMobile.razor.rz.scp.css */
.col-4:hover[b-jzz00joizq] {
    background-color: #0062cc;
}

.col-6:hover[b-jzz00joizq] {
    background-color: #0062cc;
}

.active_mobil_menu_item[b-jzz00joizq] {
    background-color: #0062cc;
}

#aricioglu_mobil_menu[b-jzz00joizq] {
    height: 90px;
    background-color: #007bff;
}

    #aricioglu_mobil_menu a[b-jzz00joizq] {
        display: block;
        width: 100%;
        height: 90px;
        text-decoration: none;
        color: #ffffff;
    }

.aricioglu_mobil_menu_image[b-jzz00joizq] {
    width: 100%;
    height: 40px;
    text-align: center;
    margin-top: 5px;
}

    .aricioglu_mobil_menu_image svg[b-jzz00joizq] {
        margin-top: 5px;
    }

.aricioglu_mobil_menu_content[b-jzz00joizq] {
    width: 100%;
    height: 40px;
    margin-bottom: 5px;
}

.aricioglu_mobil_menu_content_line_1[b-jzz00joizq] {
    width: 100%;
    height: 20px;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
}

.aricioglu_mobil_menu_content_line_2[b-jzz00joizq] {
    width: 100%;
    height: 40px;
    font-size: 14px;
    text-align: center;
    line-height: 40px;
}
/* /Components/Pages/Home.razor.rz.scp.css */
.os_radius_top_left[b-2vffr29l6g] {
    border-top-left-radius: 5px;
}

.os_radius_top_right[b-2vffr29l6g] {
    border-top-right-radius: 5px;
}

.os_banka_without_top[b-2vffr29l6g] {
    height: 57px !important;
    border-top: none !important;
}

.os_banka_without_left[b-2vffr29l6g] {
    border-left: none !important;
}

.os_tasiyici[b-2vffr29l6g] {
    width: 100%;
    overflow: hidden;
}

.os_col_taksit[b-2vffr29l6g] {
    width: 5%;
    height: 58px;
    text-align: center;
    float: left;
}

    .os_col_taksit span[b-2vffr29l6g] {
        width: 30px;
        height: 30px;
        margin: 14px 0px;
        color: #FFFFFF;
        background-color: #767676;
        line-height: 30px;
        font-size: 16px;
        font-weight: bold;
        border-radius: 50%;
        display: inline-block;
    }

.os_col_taksit_mobile[b-2vffr29l6g] {
    width: 10%;
    height: 58px;
    text-align: center;
    float: left;
}

    .os_col_taksit_mobile span[b-2vffr29l6g] {
        width: 30px;
        height: 30px;
        margin: 14px 0px;
        color: #FFFFFF;
        background-color: #767676;
        line-height: 30px;
        font-size: 16px;
        font-weight: bold;
        border-radius: 50%;
        display: inline-block;
    }

.os_col_banka[b-2vffr29l6g] {
    /*width: 19%;*/
    width: 20%;
    height: 58px;
    text-align: center;
    float: left;
    border-top: 1px solid #CED4DA;
    border-left: 1px solid #CED4DA;
    border-bottom: 1px solid #CED4DA;
    border-right: 1px solid #CED4DA;
}

.os_col_banka_mobile[b-2vffr29l6g] {
    /*width: 45%;*/
    width: 50%;
    height: 58px;
    text-align: center;
    float: left;
    border-top: 1px solid #CED4DA;
    border-left: 1px solid #CED4DA;
    border-bottom: 1px solid #CED4DA;
    border-right: 1px solid #CED4DA;
}

.os_banka_img[b-2vffr29l6g] {
    margin-top: 8px;
    margin-bottom: 8px;
}

.os_banka_span[b-2vffr29l6g] {
    line-height: 58px;
    text-align: center;
}

.os_banka_link[b-2vffr29l6g] {
    width: 100%;
    height: 56px;
    display: block;
}

.os_banka_link_container[b-2vffr29l6g] {
    width: 100%;
    height: 56px;
    border: 3px solid #FFFFFF;
    border-radius: 5px;
}

    .os_banka_link_container:hover[b-2vffr29l6g] {
        background-color: #E9E9E9;
        border: 3px solid #C2C2C2;
    }

.os_banka_link_container_selected[b-2vffr29l6g] {
    border: 3px solid #0D6EFD;
}

.os_banka_link_container_check[b-2vffr29l6g] {
    width: 20%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    float: left;
}

.os_banka_link_container_content[b-2vffr29l6g] {
    width: 60%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #424743;
    float: left;
}

.os_banka_link_container_explanation[b-2vffr29l6g] {
    width: 20%;
    height: 50px;
    float: left;
}

.os_banka_link_container_explanation_plusinstalment[b-2vffr29l6g] {
    width: 100%;
    height: 25px;
    color: #FFFFFF;
    font-size: 12px;
    text-align: center;
    line-height: 25px;
    background-image: url("Images/PlusInstalment.png");
    background-size: 25px;
    background-position: center center;
    background-repeat: no-repeat;
}

.os_banka_link_container_explanation_paymentdeferral[b-2vffr29l6g] {
    width: 100%;
    height: 25px;
    color: #FFFFFF;
    font-size: 12px;
    text-align: center;
    line-height: 25px;
    background-image: url("Images/PaymentDeferral.png");
    background-size: 25px;
    background-position: center center;
    background-repeat: no-repeat;
}
/* /Components/Pages/Login.razor.rz.scp.css */
.login_bg_image[b-vy0puk27xe] {
    height: 500px;
    background-size: auto 500px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

@media only screen and (max-width: 1200px) {
    .login_bg_image[b-vy0puk27xe] {
        height: auto;
        background-image: none;
    }
}
/* /Components/Shared/INLoading.razor.rz.scp.css */
#aricioglu_loading_container[b-9b6a39og7k] {
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: fixed;
    background-color: rgb(255, 255, 255, 0.8);
    z-index: 99999;
}

#aricioglu_loading_container_2[b-9b6a39og7k] {
    width: 210px;
    height: 80px;
    margin: auto;
    border: 5px solid #333333;
    border-radius: 5px;
    background-color: #333333;
}

#aricioglu_loading_image_container[b-9b6a39og7k] {
    width: 50px;
    height: 50px;
    margin: 10px 0px 10px 10px;
    text-align: center;
    float: left;
}

#aricioglu_loading_text_container[b-9b6a39og7k] {
    width: 130px;
    height: 50px;
    margin: 10px 10px 10px 0px;
    line-height: 50px;
    font-size: 22px;
    color: #ffffff;
    float: left;
}

#aricioglu_loading_result[b-9b6a39og7k] {
    display: none;
}
